Error

two or more packages specified (e2fslibs lenny)